a {
        text-decoration: none !important;
    }

    #bandeau {
        background: #000;
        text-transform: uppercase;
        text-align: center;
        height: 60px;
        padding: 3px 20px;
        font-family: psel-oswald !important;
        transition: all .3s;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #FFF !important;
    }

    #bandeau p {
        color: #FFF !important;
        font-family: psel-oswald !important;
    }

    #bandeau .psel-menu-arjel {
        color: #fff !important;
        font-family: psel-oswald;
        text-decoration: none;
        text-transform: uppercase;
        text-align: center;
        margin: auto;
        font-size: 1.2rem;
        line-height: 1.44;
        margin: 0;
        color: #fff !important;
    }

    #bandeau .unibet-menu-arjel span {
        font-size: 1rem;
        color: #fff !important;
    }

    .sticky {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1000;
        transition: all .45s ease-in-out;
    }

    .sticky+.fdj {
        padding-top: 67px;
    }

    @media only screen and (min-width : 320px) and (max-width : 1109px) {

        .sticky+.fdj {
            padding-top: 100px;
        }
    }

    @media only screen and (max-width : 768px) {
        #bandeau p {
            font-size: 14px;
        }

        #bandeau p span {
            font-size: 12px;
        }

        .sticky+.fdj {
            padding-top: 100px;
        }
    }

    @media only screen and (min-width : 320px) and (max-width : 479px) {
        #bandeau p {
            font-size: 12px;
        }

        #bandeau p span {
            font-size: 10px;
        }
    }

    body {
        margin: 0 !important;
    }

    p {
        margin: 0;
    }

    a {
        text-decoration: none;
    }

    .unibet-no-mobile {
        display: none;
    }

    button {
        all: unset;
        padding: 0;
        margin: 0;
        border: none;
        outline: none;
        cursor: pointer;
    }

    @media (min-width: 1024px) {
        .unibet-no-mobile {
            display: block;
        }
    }

    .unibet-mobile-only {
        display: block;
    }

    @media (min-width: 1024px) {
        .unibet-mobile-only {
            display: none;
        }
    }

    .unibet-visually-hidden {
        clip: rect(1px, 1px, 1px, 1px);
        clip-path: inset(50%);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    /* Header */
    .unibet-layout__header {
        position: sticky;
        top: 0;
        z-index: 1000;
    }

    .unibet-header {
        display: grid;
        grid-template-areas: ". brand auto account ." ". navigation navigation navigation .";
        grid-template-columns: 8px auto 1fr auto 8px;
        max-width: 1280px;
        padding-top: 8px;
        position: relative;
        row-gap: 8px;
        width: 100%;
    }

    @media (min-width: 1024px) {
        .unibet-header {
            grid-template-areas: ". brand . navigation . account .";
            grid-template-columns: 8px auto 40px 1fr 40px 280px 8px;
            min-height: 70px;
            padding-top: unset;
            row-gap: unset;
        }
    }

    @media (min-width: 1280px) {
        .unibet-header {
            grid-template-areas: "brand . navigation . account";
            grid-template-columns: auto 80px 1fr 80px 280px;
        }
    }

    .unibet-header__container {
        background-color: #000b06;
        display: flex;
        justify-content: center;
        position: relative;
        z-index: 10;
    }

    .unibet-header-brand {
        align-items: center;
        column-gap: 12px;
        display: flex;
        grid-area: brand;
    }

    @media (min-width: 768px) {
        .unibet-header-brand {
            column-gap: 16px;
        }
    }

    .unibet-header-brand .unibet-header-logo__img {
        height: 24px;
        width: 84px;
    }

    @media (min-width: 768px) {
        .unibet-header-brand .unibet-header-logo__img {
            height: 44px;
            width: 116px;
        }
    }

    .unibet-header .unibet-header-nav {
        grid-area: navigation;
    }

    .unibet-header .unibet-account {
        grid-area: account;
        min-height: 28px;
    }

    @media (min-width: 1024px) {
        .unibet-header .unibet-account {
            justify-content: center;
        }
    }

    /* Brand */
    .unibet-header-logo {
        display: flex;
    }

    .unibet-under18-icon {
        display: flex;
    }

    @media (min-width: 768px) {
        .unibet-under18-icon img {
            height: 24px;
            width: 24px;
        }
    }

    /* Navigation */
    .unibet-header-nav__list {
        align-items: center;
        display: flex;
        justify-content: space-between;
        list-style: none;
        overflow-y: auto;
        margin: 0;
        padding-bottom: 2px;
        padding-top: 6px;
        padding-left: 0;
        scrollbar-width: none;
    }

    @media (min-width: 520px) {
        .unibet-header-nav__list {
            column-gap: 68px;
            justify-content: center;
        }
    }

    @media (min-width: 1024px) {
        .unibet-header-nav__list {
            column-gap: normal;
            justify-content: space-between;
        }
    }

    .unibet-header-nav__link {
        align-items: center;
        color: #fff;
        display: flex;
        font-family: Roboto, sans-serif;
        font-size: 14px;
        font-weight: 500;
        padding: 0 8px 4px;
        position: relative;
        text-decoration: none;
        white-space: nowrap;
    }

    @media (min-width: 1024px) {
        .unibet-header-nav__link {
            flex-direction: column;
            min-height: 58px;
            padding-left: 16px;
            padding-right: 16px;
        }
    }

    .unibet-header-nav__link>img {
        padding: 6px;
    }

    .unibet-header-nav__link:after {
        border-radius: 4px;
        bottom: -2px;
        content: "";
        height: 3px;
        position: absolute;
        width: calc(100% - 16px);
    }

    @media (min-width: 1024px) {
        .unibet-header-nav__link:after {
            bottom: -2px;
            height: 4px;
            width: calc(100% - 32px);
        }
    }

    @media (hover: hover) {
        .unibet-header-nav__link:hover {
            color: #fff;
        }

        .unibet-header-nav__link:hover:after {
            background-color: #fff;
        }
    }

    .unibet-header-nav__link:focus {
        outline: initial;
    }

    .unibet-header-nav__link:focus:after {
        background-color: #fff;
    }

    .unibet-header-nav__link--selected {
        font-weight: 600;
    }

    .unibet-header-nav__link--selected:after {
        background-color: #31fc5d;
    }

    @media (hover: hover) {

        .unibet-header-nav__link--selected:hover:after,
        .unibet-header-nav__link--selected:focus:after {
            background-color: #31fc5d;
        }
    }

    .unibet-header-nav__link [class*=icon-psel] {
        padding: 6px;
    }

    /* Account */
    .unibet-account {
        align-items: center;
        column-gap: 16px;
        display: flex;
    }

    .unibet-account__avatar {
        align-items: center;
        background-color: #f2f6fb;
        border-radius: 50%;
        color: #00265a;
        display: flex;
        justify-content: center;
        height: 24px;
        width: 24px;
    }

    @media (min-width: 768px) {
        .unibet-account a.unibet-account__avatar {
            display: none;
        }
    }

    .unibet-button {
        align-items: center;
        border-style: solid;
        border-width: 1px;
        cursor: pointer;
        display: inline-flex;
        font-size: 12px;
        font-family: Roboto, sans-serif;
        font-weight: 600;
        justify-content: center;
        padding: 4px 16px;
        min-height: 32px;
    }

    .unibet-account .unibet-button--signup {
        background-color: transparent;
        border-color: #fff;
        border-radius: 4px;
        color: #fff;
    }

    .unibet-button--alternate {
        background-color: #69d73c;
        border-color: #69d73c;
        border-radius: 4px;
        color: #00265a;
    }

    .unibet-account .unibet-button--signup,
    .unibet-account .unibet-button--alternate {
        display: none;
    }

    @media (min-width: 768px) {

        .unibet-account .unibet-button--signup,
        .unibet-account .unibet-button--alternate {
            display: flex;
        }
    }

    .unibet-arjel-band {
        align-items: center;
        background-color: #000;
        color: #fff;
        display: flex;
        font-family: unibet-oswald;
        font-size: 1.4rem;
        justify-content: center;
        min-height: 5.6rem;
        padding: .4rem .8rem;
        text-decoration: none;
        text-transform: uppercase;
    }

    @media (hover: hover) {
        .unibet-arjel-band:hover {
            color: #fff;
        }
    }

    @media (min-width: 768px) {
        .unibet-arjel-band__text {
            font-size: 1.8rem;
            line-height: 1.33;
            text-align: center;
        }
    }

    @media (min-width: 768px) {
        .unibet-arjel-band__asterisk {
            font-size: 1.4rem;
        }
    }